.b1{background:url("../index_files/b1.webp") no-repeat center top;height:519px;padding:11px 0 0;}
.b1 h1{color:#ffd900;font-size:40px;text-align:center;margin-bottom:21px;letter-spacing:1.6px;}
.b1 h2{text-align:center;color:#fff;font-size:17px;}
.sale{background:url("../index_files/sale.webp") no-repeat 0 0;width:100px;height:100px;text-align:center;font-size:14px;font-weight:700;text-transform:uppercase;padding-top:23px;margin:34px 0 155px 214px;}
.sale p{font-size:30px;font-weight:400;}
.topplus{margin:0 0 0 20px;}
.topplus li{background:url("../index_files/check.webp") no-repeat 0 0;padding:2px 0 0 35px;margin-bottom:14px;}
.topplus p{color:#fff;overflow:hidden;font-size:16px;line-height:24px;}
.b2{padding:0 0 30px;background:#0a2930;color:#fff;}
.b3{padding-bottom:0;}
.b3 .title{}
.b3 p{padding:0 20px 20px;text-align:justify;}
.b3 p span{color:#ff731d;font-weight:700;}
.b3 p.pul{margin:0 20px;text-align:left;}
.b3 img{display:block;}
.b4{background:#0a2930;color:#fff;}
.b4 .title{margin-bottom:20px;}
.target{margin-bottom:20px;}
.target li{padding:18px;}
.target li:nth-child(2){background:#09252b;}
.target li:nth-child(2) img{float:right;}
.target li:nth-child(2) div{padding:10px 17px 0 0;}
.target img{display:block;float:left;border-radius:50%;-webkit-border-radius:50%;border:4px solid #233f45;}
.target div h3{font-size:18px;color:#ff731d;margin-bottom:5px;}
.target div p{background:url("../index_files/square.webp") no-repeat 0 8px;padding:0 0 10px 20px;}
.target div{overflow:hidden;padding:10px 0 0 15px;}
.b5{padding-bottom:0;}
.secret{}
.secret li{background:url("../index_files/check2.webp") no-repeat 20px center;padding:10px 20px 10px 60px;}
.secret li:nth-child(even){background-color:#ededed;}
.b6{background:#0a2930;color:#fff;}
.b6 .title{}
.ship{text-align:center;font-size:0;margin-bottom:15px;}
.ship li{font-size:18px;line-height:24px;display:inline-block;vertical-align:top;width:50%;}
.ship div:after{content:'1';display:block;color:#fff;width:40px;height:40px;border-radius:50%;-webkit-border-radius:50%;background:#ff731d;font-size:24px;font-weight:700;line-height:40px;margin:-20px auto 0;position:relative;z-index:2;}
.ship li:nth-child(2) div:after{content:'2';}
.ship li:nth-child(3) div:after{content:'3';}
.ship li:nth-child(4) div:after{content:'4';}
.ship img{display:block;margin:0 auto;border-radius:10px;-webkit-border-radius:10px;border:4px solid #233f45;}
.ship p{padding:10px 20px 20px;}
.b7{}
.reviews{}
.reviews img{display:block;margin:0 auto;}
.reviews h3{font-size:18px;line-height:24px;background:#ededed;padding:12px 0;text-align:center;}
.reviews p{padding:20px 20px 0;}
.reviews .slick-prev, .reviews .slick-next{top:98px;}
.end{background:url("../index_files/bf.webp") no-repeat center top;height:520px;}
.end .sale{margin:152px 0 31px 110px;}
.footer{text-align:center;padding:40px 0 30px;background:#071d22;}
.footer a{font-size:16px;color:#dadada;display:block;}
.copyright{font-size:14px;text-align:center;padding:20px 0;color:#6C6E6F;}
.copyright p{width:100%;text-align:center;padding:0;margin:0;}
.copyright img{margin:10px auto!important;max-width:100%;}
.copyright a{color:#6C6E6F;text-decoration:none;}
.callbackHunter_Popup-Modal{background-image:url(data:image.webp;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAeSURBVHjaYmRgYNBmIAIwMRAJRhVSRyEAAAD//wMAVdAAP0SGoHgAAAAASUVORK5CYII=);background-repeat:repeat;width:100%;height:100%;position:fixed;display:none;left:0;top:0;z-index:200001;overflow:auto;font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#000;text-align:justify;margin-left:auto;margin-right:auto;background-color:transparent;}
@media all and (max-width:450px){

#content {

width: 100%;

}

#sidebar-primary {

width: 99%;

margin-left: 0;

}

#wp_page_numbers {

width: 99%;

}

.post-box {

width: 100%;

height: 407px;

float: none;

margin-left: 0;

overflow: hidden;

}

.menu-secondary-container {

position: relative;

height: auto;

z-index: 300;

background: none;

padding-left: 0;

}

}